{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "minecraft:item/template_helmet",
	"textures": {
		"particle": "minecraft:trims/items/helmet_trim_echo"
	}
}